
var awmMenuName='saezn47';
var awmLibraryPath='/libjs';
var awmImagesPath='/libjs';
var awmSupported=(navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5" || document.all || document.layers)?1:0;
if (awmAltUrl!='' && !awmSupported) window.location.replace(awmAltUrl);
if (awmSupported){
var awmMenuPath;
if (document.all) mpi=document.all['awmMenuPathImg-saezn47'].src;
if (document.layers) mpi=document.images['awmMenuPathImg-saezn47'].src;
if (navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5") mpi=document.getElementById('awmMenuPathImg-saezn47').src;
awmMenuPath=mpi.substring(0,mpi.length-16);
var nua=navigator.userAgent,scriptNo=(nua.indexOf('Gecko')>-1)?2:((document.layers)?3:((nua.indexOf('Opera')>-1)?4:((nua.indexOf('Mac')>-1)?5:1)));
document.write("<SCRIPT SRC='"+awmMenuPath+awmLibraryPath+"/awmlib"+scriptNo+".js'><\/SCRIPT>");
var n=null;
awmzindex=1000;
}

var awmSubmenusFrame='';
var awmSubmenusFrameOffset;
var awmOptimize=0;
function awmBuildMenu(){
if (awmSupported){
awmCreateCSS(1,2,0,'#FFFFFF','#004080',n,'bold medium Verdana',n,'solid',1,'#004080',0,0)
awmCreateCSS(0,1,0,n,n,n,n,n,'none',1,n,0,0);
awmCreateCSS(1,2,0,'#000000','#0080FF',n,'bold 10pt sans-serif',n,'outset',3,'#9EBAFC',0,0)
awmCreateCSS(0,2,0,'#000000','#FFFF95',n,'bold 10pt sans-serif',n,'inset',3,'#7AA2FA',0,0)
awmCreateCSS(1,2,0,'#000000','#7AA2FA',n,'bold 10pt sans-serif',n,'outset',3,'#9EBAFC',0,0)
var s0=awmCreateMenu(0,0,0,2,3,0,1,1,0,8,30,1,0,1,0,n,"",n,1,5,1,0,n,n);
it=s0.addItem(2,3,3,"&nbsp Home",n,n,"Global Agro-ecological Assesment of Agriculture in the 21st Century","Global Agro-ecological Assesment of Agriculture in the 21st CenturyHome Page",n,n,n,"text.htm","text");
it=s0.addItem(4,3,3,"&nbsp Abstract",n,n,"Abstract","Abstract",n,n,n,"abstract.htm","text");
it=s0.addItem(4,3,3,"&nbsp FAQ",n,n,"Frequently Asked Questions","Frequently Asked Questions",n,n,n,"faq.htm","text");
it=s0.addItem(4,3,3,"&nbsp Plates",n,n,"Plates","Plates",n,n,n,"plates/plates.htm","text");
it=s0.addItem(4,3,3,"&nbsp Spreadsheets &nbsp",n,n,"Spreadsheets","Spreadsheets",n,n,n,"app/app01.htm","text");
it=s0.addItem(4,3,3,"&nbsp Appendices &nbsp",n,n,"Appendices","Appendices",n,n,n,"app/app.htm","text");
it=s0.addItem(4,3,3,"&nbsp Report",n,n,"GAEZ report 2002 (pdf format)","GAEZ report 2002 (pdf format)",n,n,n,"report.htm","text");
it=s0.addItem(4,3,3,"&nbsp Exec Summary &nbsp",n,n,"Executive Summary (pdf format)","Executive Summary (pdf format)",n,n,n,"esum.htm","text");
it=s0.addItem(4,3,3,"&nbsp Bibliography",n,n,"Bibliography","Bibliography",n,n,n,"pdf/references.pdf","text");
it=s0.addItem(4,3,3,"&nbsp Acronyms &nbsp",n,n,"Acronyms & Abbreviations","Acronyms & Abbreviations",n,n,n,"abbrev.htm","text");
s0.pm.buildMenu();
}}
